body {
    margin: 0;
    padding: 0;
    font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
    font-size: 15px;
}

table {
    padding: 0;
    margin: 0;
}

td,th,tr {
    font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
    font-size: 15px;
    padding: 0;
    padding-right: 5px;
    margin: 0;
}

th {
    text-align: left;
}

